.shp-tabs-row {display: none !important;}
.type-product .tab-content > .tab-pane {display: block;opacity: 1;position: relative;width: 100%;margin-bottom: 30px;}
.type-product .tab-content {display: flex;flex-wrap: wrap;}
.type-product .tab-content #description{order: 3;}
#productsRelated::before, #productsAlternative::before{display: block; width: 100%; font-size: 24px; font-weight: 700; color: #000; margin-bottom: 10px;font-family: var(--template-headings-font),sans-serif;}
#productsRelated::before{content: "Související produkty";}
#productsAlternative::before{content: "Podobné produkty";}
.tab-pane .products-block {margin: 0 -10px;}
.products-additional .p-desc{display: none !important;}
@media screen and (min-width: 1200px),
       screen and (min-width: 768px) and (max-width: 991px) {
.products-additional .p-bottom > div{display: flex; flex-wrap: wrap;align-items: center;}
.products-additional .p-bottom > div > div{width: 50% !important;padding: 0 20px 20px !important;}
.products-additional.products-block > div .p .p-bottom > div .p-tools{text-align: right;}
.products-additional.products-block > div .p .p-bottom > div .prices{text-align: left;}
}
.radio-buttons-wrapper{display: flex;flex-wrap: wrap;}
.radio-buttons-wrapper label::before, .radio-buttons-wrapper label::after{display: none !important;}
.radio-buttons-wrapper label{color: #000;border: 2px solid var(--color-secondary);border-radius: 200px;padding: 0 20px !important;line-height: 40px !important;font-size: 18px;font-weight: 600;margin: 0 12px 12px 0 !important;}
.radio-buttons-wrapper label:hover{box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.radio-buttons-wrapper input:checked + label{background-color: var(--color-secondary); color: #fff;}
.p-data-wrapper table.detail-parameters tbody tr th{width: 25%;min-width: auto;}
.p-data-wrapper select.hidden-split-parameter{display: none;}
@media screen and (max-width: 767px){
    .p-data-wrapper table.detail-parameters tbody tr th{margin-bottom: 10px;}
}